• caglararli@hotmail.com
  • 05386281520

CVE-2024-0455 | mintplex-labs anything-llm up to 0.0.x server-side request forgery

Çağlar Arlı      -    22 Views

CVE-2024-0455 | mintplex-labs anything-llm up to 0.0.x server-side request forgery

A vulnerability was found in mintplex-labs anything-llm up to 0.0.x. It has been rated as critical. This issue affects some unknown processing. The manipulation leads to server-side request forgery. The identification of this vulnerability is CVE-2024-0455. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.